/* KAMAR_20200329 */

.k-header1 {
	background-color: #4982C3;
	position: fixed;
}

.k-header2 {
	background-color: #92C8FF;
	position: fixed;
}

.k-header3 {
	background-color: #0B3464;
	position: fixed;
}

p {
	text-align:center;
	font-family: Tahoma, sans-serif;
	font-weight: bold;
	font-size: 1em;
	color: #4982C3;
}

.k-errorbody {
	position: fixed;
}

.k-footer1 {
	background-color: #0B3464;
	position: fixed;
    bottom:0
}

.k-image1 {
}

.no-display {
	display: none !important;
}